<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>登録完了！</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/hover-min.css" rel="stylesheet">
<link href="https://use.fontawesome.com/releases/v5.10.0/css/all.css" rel="stylesheet">
<link href="css/style.css" rel="stylesheet">
</head>
<body>
	<header>
		<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-dark border-bottom shadow-sm">
			<a class="my-0 mr-md-auto font-weight-normal btn btn-outline-light" href="top.html"><i class="fas fa-home fa-lg" style="margin-right:5px"></i>夢の車屋さん</a>
				<nav class="my-2 my-md-0 mr-md-3">
					<a class="p-2 text-white" href="carList.html">在庫車一覧</a>
					<a class="p-2 text-white" href="userAdd.html">新規登録</a>
					<a class="p-2 text-white" href="admin.html">管理画面</a>
			</nav>
				<a class="btn btn-outline-light" style="margin-right:10px;"href="favorite.html"><i class="fas fa-star"></i>Favorite</a>
				<a class="btn btn-outline-light" href="login.html"><i class="fas fa-file-signature"></i>Sign up</a>
		</div>
	</header>
	<div class="container">
		<h1 class="text-center" style="margin:100px"><i class="fas fa-crow icon-blue" style="margin-right:15px"></i>ご登録ありがとうございます<i class="fas fa-crow icon-blue" style="margin-left:15px"></i></h1>
		<h3 class="text-center">引き続き、車選びをお楽しみください。</h3>
		<div class="row" style="margin-top:30px">
			<div class="col-6 text-right">
				<a class="btn btn-outline-secondary" href="top.html" style="width:120px">Topページ</a>
			</div>
			<div class="col-6 text-left">
				<a class="btn btn-outline-secondary" href="carList.html" style="width:120px">在庫一覧</a>
			</div>
		</div>
	</div>
</body>
<footer class="footer mt-auto py-3">
  <div class="container">
    <span class="text-muted">made by WA TA SHI</span>
  </div>
</footer>
</html>